
/* Stylesheet content from assets/css3.0/azFilter.css in folder common */
/* Stylesheet content from assets/css3.0/azFilter.css in folder common */

/* Stylesheet content from assets/css3.0/azFilter.css in folder common */

/* Stylesheet content from assets/css3.0/azFilter.css in folder common */

/* Stylesheet content from assets/css3.0/azFilter.css in folder common */
/* .az-request-title {
    font-size: 5vw !important;
} */

.indexLetter {
    padding-top: 55px;
}


[lang=ar] .azFilter ul {
    position: fixed;
    /* right: -22px; */
    left: 23px;
    width: 20px;
    text-align: center;
}

.azFilter ul:lang(ar) {
    position: fixed;
    /* right: -22px; */
    left: 23px;
    width: 20px;
    text-align: center;
}

.azFilter ul {
    position: fixed;
    width: 20px;
    text-align: center;
}

.azFilter li {
    line-height: 100%;
}

.list-per-index {
    margin-top: 0px;
}

.filter-result{
    max-width: 90vw;
    width: 90vw;
    padding-right: 10px !important;
    padding-left: 0 !important;
}

[lang=ar] .filter-result{
    padding-left: 10px !important;
    padding-right: 0 !important;
}

.filter-result:lang(ar){
    padding-left: 10px !important;
    padding-right: 0 !important;
}

.filters .main-content {
    position: fixed;
    top: 176px;
    height: 100vh;
    bottom: 50px;
    overflow-x: hidden;
    padding: 0 20px 40px;
}

.dept-7 {
    background-color: #8B4513;
    color: #fff;
}

.dept-8 {
    background-color: #D2B48C;
    color: #fff;
}

.dept-9 {
    background-color: #FF4500;
    color: #fff;
}

.dept-10 {
    background-color: #9ACD32;
    color: #fff;
}

.dept-0 {
    background-color: #9400D3;
    color: #fff;
}

.dept-3 {
    background-color: #FFFF00;
    color: #fff;
}

.dept-4 {
    background-color: #7FFF00;
    color: #fff;
}

.dept-1 {
    background-color: #EEE8AA;
    color: #fff;
}

.dept-11 {
    background-color: #7B68EE;
    color: #fff;
}

.dept-12 {
    background-color: #FF1493;
    color: #fff;
}

.dept-13 {
    background-color: #FFE4C4;
    color: #fff;
}

.dept-14 {
    background-color: #DC143C;
    color: #fff;
}

.dept-15 {
    background-color: #778899;
    color: #fff;
}

.dept-16 {
    background-color: #FA8072;
    color: #fff;
}

.dept-17 {
    background-color: #B22222;
    color: #fff;
}

.dept-19 {
    background-color: #BDB76B;
    color: #fff;
}

.dept-5 {
    background-color: #BC8F8F;
    color: #fff;
}

.dept-18 {
    background-color: #00008B;
    color: #fff;
}

.dept-21 {
    background-color: #4682B4;
    color: #fff;
}

.dept-20 {
    background-color: #FFE4E1;
    color: #fff;
}

.environmental-control-section {
    background-color: #FF7F50;
    color: #fff;
}

.dept-22 {
    background-color: #0000FF;
    color: #fff;
}

.dept-23 {
    background-color: #8FBC8F;
    color: #fff;
}

.dept-24 {
    background-color: #00BFFF;
    color: #fff;
}

.dept-6 {
    background-color: #00FF7F;
    color: #fff;
}

.dept-2 {
    background-color: #006400;
    color: #fff;
}

.dept-25 {
    background-color: #FFD700;
    color: #fff;
}

.dept-26 {
    background-color: #A52A2A;
    color: #fff;
}

.dept-27 {
    background-color: #7CFC00;
    color: #fff;
}

.dept-28 {
    background-color: #8B008B;
    color: #fff;
}

.dept-29 {
    background-color: #D2691E;
    color: #fff;
}

.filterHolder {
    position: fixed;
    z-index: 10;
    padding-bottom: 5px !important;
    padding-right: 20px !important;
}

.foundWord {
    font-weight: bold;
}

.foundText {
    background-color: yellow;
}

.search-Item {
    flex-wrap: unset;
    justify-content: left;
}

.gear-icon {
    height: 32px !important;
    width: 32px !important;
    max-width: 32px !important;
}
